CORE.AddScript("js/russian.js",function(){
	CORE.Lang({
		share:"Поделитесь с друзьями из любимой социальной сети",
		content:"Чтобы увидеть скрытый контент, поделитесь новостью с помощью любой кнопки социальной сети.",
		locked:"Часть контента закрыта с помощью модуля Social Magic",
		canclose:"Вы можете закрыть это окно",
		wait:function(x)
		{
			return "Нажмите любую кнопку или ждите <span class=\"socialmagicCounter\">"+x+"</span> секунд"+CORE.Russian.Plural(x,["у.","ы.","."]);
		}
	},"sm_");
});